Pixel Envy

Written by Nick Heer.

Security Patches Will Be Made Available for CS5.5

Remember how Adobe wasn’t going to ship a “critical” security update for CS5 and 5.5 customers, because it was fixed in CS6? Even that was too dickish for Adobe:

We are in the process of resolving the vulnerabilities addressed in these Security Bulletins in Adobe Illustrator CS5.x, Adobe Photoshop CS5.x (12.x) and Adobe Flash Professional CS5.x, and will update the respective Security Bulletins once the patches are available.

There’s a pivot I can get behind.